Subject: Re: linux-next: manual merge of the sysctl tree with the net tree

From: [email-masked] (Eric W. Biederman)
Date: Fri, 04 Dec 2009 00:50:04 -0800

Stephen Rothwell <[email-masked]> writes:

> Hi Eric,
>
> Today's linux-next merge of the sysctl tree got a conflict in
> kernel/sysctl_check.c between commit
> 8153a10c08f1312af563bb92532002e46d3f504a ("ipv4: add sysctl to accept
> packets with local source addresses") from the net tree and commit
> 83ac201b4f06eb8aeb7ac93cf162651ba30e0b28 ("sysctl: Remove dead code from
> sysctl_check") from the sysctl tree.
>
> The latter removes the need for the former to change this file.  I just
> used the latter.

Rats.  I feel blind.  I totally missed the fact that sysctl_check was
changed in that one.

Eric